/* FastUUE/2 startup */
Call RxFuncAdd 'wsLoadFuncs', 'WSREXX', 'wsLoadFuncs'
Call wsLoadFuncs
parse arg Configuration
if Configuration = '' then Configuration = 'LOCAL'

old_dir = Directory('F:\Fido\FastUUE') /* меняем каталог */

'OS2\FastUUE.EXE /NCD /F:FastUUE.CTL /C:'Configuration

exitcode=rc

call crtSetAttr x2d('1F')
call crtWrite ' Errorlevel is 'exitcode' '
call crtSetAttr 7
call crtWriteLn ''
call DosSleep 1000

rc = Directory(old_dir) /* меняем каталог взад */
